db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dyre.Tjeldv...@Sun.COM
Subject Re: Eclipse plugin
Date Wed, 19 Mar 2008 12:56:27 GMT
Manjula Kutty <manjula.kutty@gmail.com> writes:

> Hi,
>
> I have seen that some changes had gone in to the eclipse plugin since
> 10.3.1.4 release. But the version is still 1.1.1. I strongly feel that we
> should make the version to 1.1.2. what do you think? 

Sounds reasonable enough to me, but I'm not an eclipse expert (or even a
user), so I'll let others weigh in.

> Also if I make the changes to the plugin.xml do I have check that in
> and build the core plugin again?

Don't know about plugin.xml, but for the rest of Derby it seems like you
have to do ant clobber and build again to make version number changes
take effect...

-- 
dt

Mime
View raw message